* {
    margin:0px; padding:0px; border:0;    
}

.cleanFloat {    clear: both;}
#hiddenLoader { display:none;}
p {color: #555555;}
.blue {color:#0476f1;}
.email {color: #4694f2; font-family:"Times New Roman",Times,serif; font-size:11pt; text-decoration: underline;}

#hebContent, .hebrew {
    font-family:"david";
    font-size: 12pt;
    text-align:right;
    direction: rtl;
}

body {    
    background: url('imgs/bg.jpg') repeat-x;
    font-family:"Times New Roman",Times,serif;    
    text-align: center;
    font-size:11pt;
}

#content {    
  width: 984px ;
  margin: 0 auto ;  
  margin-top:43px;
 text-align: left;
}

#header {
    position: relative;    
    height:71px;

}

#MosheJonas {
    position: absolute;
    top:0px;
    left:0px;        
}

#AssetMang {
    position: absolute;
    top:42px;
    left:0px;    
    background: white;

}

#rightHeader {
    position: absolute;
    top:0px;
    left:174px;

    width:810px;
    height:69px;

    background: white;
    opacity : 0.55;
    filter: alpha(opacity = 55);

    z-index: -1;
}

a#langChange {float: right;  opacity:2;   text-decoration: none;font-size:9pt; margin-right:8px;}

.center {         
    text-align:center;    
}

.vertMenu {height:28px; background:white; width:40%;}
.vertMenu ul {
    list-style: none;
    margin:0px;
    padding:0px;
    padding-top:5px;
}

#menuBar {float:left;}
#menuBar ul {margin-left:13px;}
#menuBar li {float:left; padding-right: 35px;}

#LinksBar {float:right}
#LinksBar ul {margin-right:15px;}
#LinksBar li {float:right}

#menuBarHeb {float:right;}
#menuBarHeb ul {margin-right:13px;}
#menuBarHeb li {float:right; padding-left: 35px;}

#LinksBarHeb {float:left}
#LinksBarHeb ul {margin-right:15px;}
#LinksBarHeb li {float:left}

#pageData {background: white;}

#subPageContent #pageHeader {
    display:block;
    margin-top:50px;
    margin-left:13px;
    margin-bottom:30px;
}
#subPageContent #hebContent #pageHeader {
    margin-left:0px;
    float:right;
    margin-right:13px;    
}

#subPageContent p {
    margin-left:13px;
    margin-bottom:24px;    
}

#subPageContent #hebContent p {
          margin-left:0px;
          margin-right:13px;
}
#pageData #firstColumn {
    float:left;
    width:400px;
    margin-left:13px;
}

#pageData #secondColumn {
    float:left;
    width:400px;
    margin-left:70px;
}


#pageData #firstColumnHeb {
    float:right;
    width:400px;
    margin-right:13px;
}

#pageData #secondColumnHeb {
    float:right;
    width:400px;
    margin-right:70px;
    
}

#pageData #firstColumn p,
#pageData #secondColumn p,
#pageData #firstColumnHeb p,
#pageData #secondColumnHeb p {
    margin-left:0px; margin-right : 0px;
}

#subPageContent .teamPerson {              
    margin-bottom:0px;
    margin-left:13px;
    width:800px;
}

#subPageContent .teamPerson p{
    float:left;
    margin-left: 0px;
    width:720px;
    margin-bottom: 0px;
}

.teamPerson img {
    float:left;
    margin-right:10px;    
}

#hebContent .teamPerson img {
    float:right;
    margin-right:0px;
    margin-left:10px;    
}


.teamPersonNeam {    
    margin-left:13px;
    margin-bottom: 15px;
    margin-top:40px;
}

#subPageContent #hebContent .teamPerson {
    margin-left:0px;
    margin-right:13px;

}


#subPageContent #hebContent .teamPerson p{
          float:right;
          width:720px;
          margin:0px;
}

#hebContent .teamPersonNeam {
    margin-left:0px;
    margin-right:13px;    

}
#line3 {
    margin-top:100px;
}

/*IE hacks */
.ieHeightBug {line-height: 1px;}